API referenceEmail oauth apps
GET
/email/api/v1/oauth_apps/{id}

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Path Parameters

id*string

An OAuth app (emo_…).

Response Body

application/json

application/json

curl -X GET "https://example.com/email/api/v1/oauth_apps/string"
{  "object": "OAuthApp",  "id": "string",  "provider": "GOOGLE",  "kind": "oauth",  "route": "imap",  "name": "string",  "tenant_id": "string",  "created_at": "2019-08-24T14:15:22Z",  "adopted": true}